@charset "utf-8";

body{ background: #efefef;font-size:.26rem;max-width: 480px;}

/* --------------index-start-------------- */
.big_container{
	width:100%;
	padding: 0 .4rem;
	box-sizing: border-box; position:relative; z-index:2;
}
.banner_top{
	width: 100%;
	height:1.2rem;
	background: #e70000;
	border-radius:0 0 80% 80%;
	overflow: hidden;
}
.banner{
	width: 100%;
	margin-top: -19%;
	border-radius: .15rem;
	overflow: hidden;
}
.banner_input{
	width: 80%;
	height: .8rem;
	border: 1px solid #ffffff;
	background: #fff;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	padding: 0 15px;
	margin-bottom: 10px !important;
}

.banner_input form{
	width: 93%;
	float: right;
	border-radius: .3rem;
	overflow: hidden;
	position: relative;
}

.fh{
	display: inline-block;
	width: 10px !important;
	height: 17px !important;
	margin-left: 2%;
	margin-top: 4px;
}

.banner_input form img{
	position: absolute;
	left: 3%;
	width: 18px;
	height: 18px;
	margin-top: 3px;
}

.banner_input input{
	width: 100%;
	height: 100%;
	outline: none;
	border: none;
	padding-left: .7rem;
	box-sizing: border-box;
	z-index:22222222;
	background: #F7F7F7;
}
.banner_input img{
	width: .4rem;
	position: absolute;
	top: .05rem;
	left: .2rem;
}
.gn_single_img{
	width: 1.1rem;
	height: 1.1rem;
	display: inline-block;
	float: left;
	margin: 0 auto;
}
.gn_list{
	margin: 0 auto 10px 0px;
}
.gn_single{
	display: block;
	height: 1.5rem;
	width: 48%;
	text-align: center;
	color: #666;
    color: #000;
    font-size: 13px;
	background-color: #ffffff;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 0.2rem;
}

.h2_title{
	width: 100%;
	line-height: 1rem;
	text-align: center;
	font-size: .5rem;
}

.gn_single p{
	line-height: 1.1rem;
	box-sizing: border-box;
	text-align: left;
	display: inline-block;
	float: left;
	margin-left: .2rem;
	font-weight: bold;
	font-size: .3rem;
}
.gn_list{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-around;
}
.house_single{
	width: 100%;
	display: block;
	margin-bottom: .25rem;
	overflow: hidden;
	background-color: #ffffff;
	border-radius: 10px;
	box-sizing: border-box;
}
.house_single_img{
	border-radius: .1rem;
	overflow: hidden;
	height: 3.8rem;
}
.house_single_word{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	color: #333;
	margin: .15rem auto;
	line-height: .6rem;
	box-sizing: border-box;
	padding: 0 .2rem;
	font-size: .3rem;
	font-weight: bold;
}
.house_single_word_right{
	color: #333;
}
.cs{
	height: .3rem;
	line-height: .3rem;
	background: #ccc;
	color: #333;
	float: right;
	border-radius: .3rem;
	font-size: .18rem;
	padding: 0 .1rem;
	box-sizing: border-box;
}
.newHouse_single{
	display: block;
	padding: .2rem;
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
.newHouse_title{
	width: 100%;
	font-size: .4rem;
	color: #444;
	text-align: center;
	position: relative;
	height: .7rem;
}
.newHouse_title p{
	width: 3rem;
	height: .02rem;
	position: absolute;
	top: 50%;
	left: 50%;
	background: #999;
	transform: translate(-50%,-50%);
}
.newHouse_title h2{
	line-height: .7rem;
	background: #efefef;
	z-index: 2;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding: 0 .15rem;
	box-sizing: border-box;
}
.newHouse_title h2.color_w{
	background: #fff;
}
.newHouse_single_left{
	float: left;
	width: 1.8rem;
	height: 1.5rem;
}
.newHouse_single_left{
	position: relative;
}
.newHouse_single_left img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.newHouse_single_left p{
	position: absolute;
	top: 15%;
	font-size: .14rem;
	color: #fff;
	background: #fe5d00;
}
.newHouse_single_right{
	width: calc(100% - 1.8rem);
	padding:0 0 0 .15rem;
	box-sizing: border-box;
	float: right;
	color: #333;
    margin-top: 8px;
}
.newHouse_single_right h3{
	font-size: .26rem;
	margin-bottom: .05rem;
}
.newHouse_single_right h4{
	font-size: .2rem;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	color: #666;
	margin-bottom: .05rem;
	line-height: 22px;
}
.newHouse_single_right h4 em{
	color: #f00;
	font-style: normal;
	font-size: .3rem;
}
.orange{
	color: #fe5d00;
}
.green{
	color: #738e6e;
}
.blue{
	color:#7e96ba;
}
.newHouse_list_intro{
	margin-bottom: .05rem;
	font-size: .18rem;
}
.newHouse_list_intro span{
	border: 1px solid #e6e6e6;
	margin-right: .1rem;
	line-height: .3rem;
	box-sizing: border-box;
}
.goqiang{
	color: #666;
}
.goqiang span{
	background: #fe6200;
	color: #fff;
	padding: 0 .05rem;
	font-size: .18rem;
}
.goqiang p{
	font-size: .2rem;
	display: inline-block;
}
.logo{
	width: 1.6rem;
	margin: .2rem auto;
}
.house_container{
	box-sizing: border-box;
	width: 100%;
	padding: 0rem .24rem .24rem .24rem;
	height: auto;
	box-sizing: border-box;
	background: #FFFFFF;
	margin-bottom: 10px;
}

.bnt{
	display: inline-block;
	width: 48%;
	text-align: center;
	line-height: 45px;
	float: left;
	border: 1px solid #2887FF;
	box-sizing: border-box;
	border-radius: 22.5px;
	font-size: 16px;
	color: #2D8EFF;
	background: rgba(45,142,255,.1);
	font-weight: bold;
	font-family:"Microsoft YaHei";
}

.butie {
    background: linear-gradient(45deg,#79BEFE 0,#40A0F9 100%);
    border-radius: 8px;
    position: relative;
    padding: 20px 15px 13px 20px;
    color: #fff;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 13px;
    box-shadow: 0 4px 10px rgba(122,190,254,.5);
}

.buties{
	padding: 0;
	line-height: 55px;
	text-align: center;
	margin-bottom: 0 !important;
}

@media screen and (max-width: 400px) {
    .butie{
		margin-top: -5px;
		margin-bottom: 15px;
	}
}

.butie p.roll-word {
    position: relative;
    margin-right: 98px;
    overflow: hidden;
}

.butie p {
    font-size: 17px;
    font-weight: 700;
}

.butie p span{
	color: #FFFFFF !important;
}

.butie .bmbtn {
    font-size: 14px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -11px;
}

.butie:before {
	content: "";
	position: absolute;
	right: 86px;
	top: 5px;
	bottom: 5px;
	border-left: 1px dashed rgba(255, 255, 255, .3);
}

.buties:before {
	content: "";
	position: absolute;
	right: 86px;
	top: 5px;
	bottom: 5px;
	border-left: 0px dashed rgba(255, 255, 255, .3);
}

.mar_b70{
	margin-bottom: 70px !important;
}
.houseIpt{
	margin: 0 auto;
}
.areaBox{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-around;
	font-size: .34rem;
	margin: .05rem auto .15rem auto;
}
.areaBox li{
	position: relative;
}
.areaBox img{
	width:.18rem;
	margin: 0 .05rem;
	display: inline-block;	
}
.xingfang_single{
	display: block;
	margin-bottom: .15rem;
	width: 100%;
	border-radius: .2rem;
	background: #fff;
	padding: .15rem;
	box-sizing: border-box;
	overflow: hidden;
	box-shadow: 5px 5px 5px #888;
}
.xinfang_img{
	width: 3.25rem;
	height: 2rem;
	overflow: hidden;
	float: left;
}
.xinfang_word{
	width: calc(100% - 3.25rem);
	float: left;
	padding: 0 .2rem;
	box-sizing: border-box;
}
.xinfang_word h3{
	font-size: .34rem;
	color: #333;
	margin-bottom: .18rem;
}
.xinfang_word p{
	font-size: .26rem;
	color: #666;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	margin-bottom: .15rem;
}
.xinfang_word h4{
	color: #333;
	font-size: .3rem;
}
.xinfang_word h4 span{
	color: #ff0000;
}
.swiper-container {
      width: 100%;
      height: 100%;
      margin-left: auto;
      margin-right: auto;
      height: 220px;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.data_banner_single{
	width: 100%;
}
.swiper-pagination-clickable {
	bottom: 25px !important;
}
.box{
	width: 100%;
	/*border-radius: .2rem;*/
	background: #fff;
	overflow: hidden;
	/*box-shadow: 4px 4px 4px rgba(0,0,0,.2);*/
}

.dataMsg li{
	margin: 15px 0;
}

.dataMsg li label{
	color: #999999;
	font-size: .28rem;
}

.tab_list span{
	padding: 1px 4px;
	border: 1px solid rgba(0,0,0,0.2);
	color: #999999;
}

.sp1{
	color: #F83333 !important;
	border-color:#F83333 !important;
}

.sp2{
	color: #FFFFFF !important;
	background: #399CF9;
	border-color:#399CF9 !important;
}


.ul_list{
	position: absolute;
	left: 0;
	bottom: 10px;
	display: block;
	width: 100%;
	z-index: 11111;
	text-align: center;
}
.ul_list li{
	display: inline-block;
	background: #FFFFFF;
	margin: 0 5px;
	padding: 2px 10px;
	border-radius: 10px;
	color: #333333;
}

.count{
	position: absolute;
	right: 20px;;
	bottom: 10px;
	padding: 2px 10px;
	background: #363636;
	color: #FFFFFF;
	border-radius: 10px;
	z-index: 111;
}

.ok_li{
	background: #F83333 !important;
	color: #FFFFFF !important;
}

.pad25{
	padding: .25rem;
	box-sizing: border-box;
}
.dataMsg{
	margin:.25rem auto; 
}
.dataMsg label{
	display: inline-block;
	/*width: 1.5rem;*/
	font-size: .3rem;
    font-weight: bold;
}
/*.dataMsg li:nth-last-child(2) label{width: 1.6rem;}*/
/*.dataMsg li:nth-last-child(3) label{width: 1.6rem;}*/


.boda{
	display: block;
	width: 100%;
	height: 68px;
}

.boda h2{
	position: absolute;
	left: 13px;
	top: 13px;
	font-size: 16px;
	color: #399CF9;
	font-weight: 800;
}

.boda p{
	position: absolute;
	left: 13px;
	top: 40px;
	font-size: 12px;
	color: #999999;
}


.dataMsg p{
	display: inline-block;
	/*width: calc(100% - 4rem);*/
	font-size: .3rem;
	color: #000000;
	margin-left: 10px;
	font-weight: 500;
}
.dataMsg p span{
	color: #f00;
}
.dataMsg li{
	margin-bottom: .15rem;
}
.fixed_menu{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: .1rem .18rem;
	box-sizing: border-box;
	background: #fff;
}
.fixed_menu_single{
	float: left;
}
.fixed_menu_single img{
	width: .4rem;
	display: inline-block;
	vertical-align: middle;
}
.fixed_menu_single span{
	display: inline-block;
	font-size: .33rem;
	color: #333;
	vertical-align: middle;
}
.fixed_menu button{
	display: inline-block;
	float: left;
	width: 4.4rem;
	height:.56rem;
	background: #f00;
	color: #FFF;
	outline: none;
	border: none;
	border-radius: .1rem;
	margin:0 .2rem;
}
.houseType li{
	width: 1.5rem;
	margin-right:.15rem; 
	float: left;
}
.houseType li:nth-child(4n){
	margin-right: 0;
} 
.houseType{
	overflow: hidden;
	font-size: .22rem;
	color: #666;
}
.houseType p{
	color: #f00;
}
.houseType p span {
    display: block;
    font-size: 12px;
  	margin-top: 3px;
  	color: #333;
}


.photoCover{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	padding: .15rem;
	box-sizing: border-box;
	display: none;
	z-index: 100;
}
.photoCover .photoCover_title{
	width: 100%;
	color: #fff;
	font-size: .34rem;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}
.data_banner{
	border-radius: .15rem;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 95%;
	transform: translate(-50%,-50%);
}
.photo_bottom{
	overflow-x: auto;
	position: fixed;
	bottom: 0;
	left: 0;
	padding: 0 .15rem;
	box-sizing: border-box;
}
.photo_bottom p{
	display: inline-block;
	margin-right: .25rem;
	color: #fff;
	line-height: .75rem;
}
.photo_bottom .actived{
	color: #f00;
}
.msgBox h2{
	font-size: .28rem;
	color: #333;
	font-weight: bold;
	margin-bottom: .15rem;
}
.msgBox p{
	font-size: .28rem;
	color: #333;
	margin-bottom: .15rem;
}
.redZi{
	color: #f00 !important;
}
.knowlege_single_img{
	width: 2rem;
	float: left;
}
.knowlege_single_word{
	width: calc(100% - 2rem);
	float: left;
	padding: 0 .2rem;
	box-sizing: border-box;
}
.knowlege_single_word h3{
	font-size: .26rem;
	color: #333;
	font-weight: bold;
	line-height: .4rem;
	text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;/*超出4行显示省略号*/
	overflow: hidden;
	margin-bottom: .3rem;
}
.knowlege_single_word_time{
	color: #666;
}
.knowlege_single_word_time img{
	display: inline-block;
	width: .2rem;
}
.knowlege_single_word_time span{
	margin-right: .25rem;
	font-size: .26rem;
}
.knowlege_conatiner h1{
	font-size: .45rem;
	color: #000;
}
.knowlege_detail p{
	margin-bottom: .3rem;
	text-indent: .52rem;
	color: #666;
}
.look_time img{
	width: .2rem;
}
.lookBox h3{
	font-size: .3rem;
}
.lookImg{
	margin:.25rem auto; 
}
.lookBox li label{
	font-size: .28rem;
	color: #666;
	float: left;
}
.lookBox li{
	overflow: hidden;
	margin-bottom: .15rem;
}
.callNow{
	width: 1.6rem;
	height: .58rem;
	outline: none;
	border: none;
	border-radius: .0rem;
	float: right;
	color: #fff;
	background: #f00;
    border-radius: 5px;
}
.fixed_look_single{
	width: 15%;
	
	text-align: center;
	padding: .12rem;
	float: left;
    border-radius: 5px;
}
.fixed_look_single img{
	height:.30rem;
	width: auto;
	margin: 0 auto;
}
.fixed_look{
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
	position: fixed;
	bottom: 0;
	height: 1.2rem;
	background: #fff;
    padding: 10px;
    z-index: 998;
	box-shadow: darkgrey 10px 10px 10px 5px;
}
.cover{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.6);
	z-index: 5;
}
.dialog{
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: #fff;
	border-radius: .25rem;
	overflow: auto;
	padding: 0;
}
.dialog h2{
	line-height: 1rem;
	color: #fff;
	text-align: center;
	font-size: .34rem;
	background: #3F9BFB;
}
.dialog_inBox{
	padding: .1rem .25rem;
	box-sizing: border-box;
}
.dialog_inBox p{
	color: #555;
	line-height: .65rem;
}
.dialog_inBox input{
	width: 100%;
	height: .75rem;
	border: 1px solid #ccc;
	border-radius: .1rem;
	margin: 0 auto .3rem auto;
}
.dialog_inBox button{
	background: #3F9BFB;
	width: 100%;
	height: .75rem;
	border-radius: .1rem;
	outline: none;
	border: none;
	color: #fff;
	font-size: .3rem;
}
.close_img{
	position: absolute;
	top: .15rem;
	right: .15rem;
	color: #fff;
	font-size: .35rem;
}
.yzm{
	width: 100%;
	overflow: hidden;
}
.yzm input{
	width: 50%;
	float: left;
}
.yzm button{
	width: 40%;
	height: .75rem;
	float: right;
}
.title{
	width: 100%;
	height: .6rem;
	background: #ffffff;
	position: relative;
    
}
.title h2{
	font-size: .3rem;
	color: #333333;
	text-align: center;
	line-height: .6rem;
	letter-spacing: .05rem;
}
.title img{
	width: .45rem;
	position: absolute;
	top: 50%;
	left: .25rem;
	transform: translateY(-50%);
}
.houseIpt{
	/*padding: 10px 0;*/
}
.support{
	color: #555;
	line-height: .45rem;
}
.swiper-container_b{
	z-index: 500 !important;
}
.area_single{
	border-bottom: 1px solid #666;
	background: #fff;
	line-height: .7rem;
	color: #666;
}
.area_single font{
	color: #000;
}
.area_single_box{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: .45rem;
	width:1.8rem;
	text-align: center;
	display: none;
    font-size: 16px;
    line-height: 2rem;
}
.goodHouse{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	background: #fff;
	margin-bottom: .25rem;
}
.goodHouse_single{
	width: 49.5%;
	height: 2rem;
	position: relative;
	background: rgba(254,179,129,.3);
}
.goodHouse_single a{
	display: block;
}
.goodHouse_img{
	width: 1.6rem;
	position: absolute;
	bottom: 0;
	right: 0;
	border-radius: .8rem .0rem 0 0rem;
	overflow: hidden;
}
.goodHouse_single:nth-child(2n){
	background: rgba(173,243,255,.4);
}
.goodHouse_single h2{
	width: 1.5rem;
	background: #007AFF;
	color: #fff;
	text-align: center;
	border-radius:0 0 .8rem 0;
	box-sizing: border-box;
	line-height: .4rem;
}
.goodHouse_single h3{
	padding-left: .3rem;
	box-sizing: border-box;
	color: #333;
	margin-top: .12rem;
}
.goodHouse_single p{
	padding-left: .3rem;
	box-sizing: border-box;
	color: #666;
	margin-top: .08rem;
}
.bgY{
	background: #f9c894 !important;
}
.pages{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: .25rem;
}


.pages .pages_single a {
	color: #333;
}

.houseIpt{
	width: 100%;
	/*margin-bottom: .55rem;*/
}
.houseIpt input{
	width: 100%;
	/*//background: #ccc;*/
}
.area_word{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-around;
	margin:.15rem auto .35rem auto;
	font-size: .34rem;
}
.area_word a:first-child {
	display: none;
}
.area_word a p {
	color: #333;
}
.box_word{
	margin-bottom: .25rem;
	background: #fff;
	overflow: hidden;
}
.right_word{
	width: .85rem;
	height: .85rem;
	border-radius: 50%;
	border: 1px solid #f00;
	float: right;
	padding: .15rem;
	box-sizing: border-box;
}
.left_word{
	width: calc(100% - .9rem);
	float: left;
}
.left_word h3{
	font-size: .30rem;
	color: #019fa6;
	/*margin-bottom: .1rem;*/
	font-weight: bold;
}
.left_word p{
	color: #666;
	font-size: .26rem;
    margin-bottom: 15px;
}
.left_word h3 a{
	display: inline-block;
	color: #f04b07;
	font-size: .20rem;
	font-weight: normal;
    bottom: 50px;
}
.left_word h3 .h_span{
	display: block;
	position: absolute;
	font-size: .20rem;
	font-weight: normal;
    bottom: 25px;
	right: 10px;
	color: #666;
}
.left_word h3 a img{
	display: inline-block;
	width: .35rem;
	vertical-align: middle;
}


.more-btn {
    display: block;
    width: 90%;
    line-height: 44px;
    background-color: #f00;
    color: #fff;
    text-align: center;
    margin: 10px auto;
    border-radius: 10px;
}
.load_more_none  {
	display: block;
	text-align: center;
	padding: 15px 0;
	font-size: 16px;
	margin-bottom: 1.2rem;
}





.showimg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.8);
	z-index: 999;
	display: none;
}
.showimg img {
	max-width: 50%;
	float: right;
}

.fixed_look_single p {
	color: #333;
}

#miao2{
  	display: none;
}
#miao1{
  	display: none;
  	margin-bottom: 80px;
}
.aui-bar-nav {
    -webkit-box-pack: center;
    -webkit-box-align: center;
    background-color: #f20000;
   
    z-index: 105;
}

.quwei .swiper-slide{
	height: 220px;
}

.my-gallery figure {
    display: inline-block;
    margin:0px;
}

li figure {
    display: block;
    padding: 0 2px 2px 0;
    width:100%;
    margin:0px;
}

.aui-list-item{
      width: 98%;
    margin-left: 1%;
   
}
.aui-list .aui-list-header {
    background-color: #f5f5f5 !important;
    font-size: 0.25rem !important;
    line-height: 2;
    padding: 0.05rem 0.2rem;
}
.aui-media-list .aui-list-item-inner {
    display: block;
    padding-top: 0.15rem;
    padding-bottom: 0.5rem;
    
}
.aui-bar-nav {
    text-align: center;
    top: 0;
    line-height: .7rem;
    background-color: #f00;
    color: #ffffff;
    font-size: .3rem;
}
#photo{
display:none;}
.mintitle p {
  background-color: #f5f5f5;
  font-size: 15px;
  padding-left:2%;
  line-height: 45px;
  }
.minimg{
 padding:3%;
 background:#fff;}
.minimg img{
 width:100%;
 display:inline-block;
 }

.lr_picgai {
	
}
.lr_picgai .my-gallery{
  
	
}
.lr_picgai .my-gallery ul {
  overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    padding-bottom: 20px;
}
.lr_picgai .my-gallery figure {
	width: 33.33%;
}

.lr_picgai .my-gallery figure p span {
	display: block;
    font-size: 13px;
  	color: #666;
  	margin-top: 3px;
    text-align: center;
}



.a_about{
	margin:1em auto;
	text-align: center;
    width: 100%;
    display: block;
	color: #666;
}
.about{
	display: none;
	padding: 0 .2rem;
	font-size: .2rem;
    line-height: 22px;
	color: #666;
	margin-bottom: 2em;
}
.about h1{
	margin-top: 5px;
	font-weight: bold;
}


.fixbox{ position:fixed; text-align:center; right:1%; z-index:222; bottom:2%;}
.fixbox span img{ width:1.2rem}
.fixbox font{ display:block; text-align:center; color:#000;}

.address_tab{
	display: block;
	margin-top: 5px;
	width: 100%;
	float: left;
}

.address_tab li{
	display: inline-block;
	padding: 5px 10px;
	float: left;
	color: #399CF9;
	background: rgba(57,156,249,.1);
	margin-right: 10px;
	border-radius: 15px;
}

.address_list{
	display: block;
	width: 100%;
	float: left;
	margin: 10px 0;
}

.address_list li{
	position: relative;
	padding-right: 25%;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	margin-bottom: 10px;
}

.address_list li p{
	display: inline-block;
	width: 100%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size: 14px;
}

.address_list li p span{
	color: #999999;
}

.address_list li div{
	position: absolute;
	right: 0;
	top: -2px;
	line-height: 22px;
}

.address_list li div img{
	display: inline-block;
	float: left;
	width: auto;
	height: 22px;
}

.address_list li div span{
	display: inline-block;
	float: right;
	color: #999999;
	font-size: 14px;
}

.left_box{
	display: inline-block;
	float: left;
	width: 30%;
	line-height: .9rem;
}

.left_box img{
	display: inline-block;
	float: left;
	margin-top: 0.3rem;
	margin-left: 20px;
}
.left_box span{
	display: inline-block;
	float: left; font-size:13px;
	line-height: .82rem;
	margin-left: 5px;
}

.right_box{
	display: inline-block;
	width: 70%;
	float: left;
	line-height: .9rem;
}

.right_box img{
	display: inline-block;
	width: 90%;
	border-radius: 30px;
	float: right;
	margin-right: 10px;
}

.swiper-pagination-bullet-active{
	width: 18px !important;
	border-radius: 5px !important;
	background: rgba(255,255,255,0.8) !important;
}